package waket.remote;

public class TestGlobalRankingCacheJsoner extends GlobalEntriesJsoner {
	private GlobalRankingCacheJsoner jsoner;
	
	public TestGlobalRankingCacheJsoner(){
		jsoner = new GlobalRankingCacheJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalRankingCacheJsoner tet = new TestGlobalRankingCacheJsoner();
		
		tet.testChain();
		
	}
}
